package com.cool.store.enums;

public enum ExperienceStatusEnum {
    DONE(0,"完成体验"),
    ABANDON(1,"放弃体验"),

    ;

    private Integer experienceStatus;

    private String message;

    ExperienceStatusEnum(Integer experienceStatus, String message) {
        this.experienceStatus = experienceStatus;
        this.message = message;
    }

    public Integer getExperienceStatus() {
        return experienceStatus;
    }

    public void setExperienceStatus(Integer experienceStatus) {
        this.experienceStatus = experienceStatus;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
